ThunderBirthDay Version History

13 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.8.0 56.3 KB Works with SeaMonkey 2.0 and later, Thunderbird 3.0a1pre and later

Added Finnish locales. Updated compatibility information for Seamonkey 2.5 and Thunderbird 8.0.

Version 0.5.0 54.3 KB Works with SeaMonkey 2.0a and later, Thunderbird 3.0 and later

Now compatible with Thunderbird 5.

Version 0.3.4 54.3 KB Works with Thunderbird 3.0b4pre - 3.1.*

No changes, but the XPI file now contains updated compatibility information. This information was previously downloaded from the Mozilla servers, which in very rare cases failed, causing the installation to fail as well. This is now fixed.

Version 0.3.3 52.2 KB Works with Thunderbird 3.0b4pre - 3.1.*

Now compatible with Lightning 1.0b1pre and higher.

Version 0.2.9 56.3 KB Works with Thunderbird 1.5 - 2.0.0.*

Added translations for uk-UA and tr-TR. Many thanks to the translators!

Version 0.2.8.1 54.3 KB Works with Thunderbird 1.5 - 2.0.0.*

Added da-DK locales. Thanks a lot to the translator!

Version 0.2.8 53.2 KB Works with Thunderbird 1.5 - 2.0.0.*

Now works with Lightning 0.9. Please update to at least Lightning 0.7, as prior versions are not supported anymore.

Version 0.2.7 43.0 KB Works with Thunderbird 1.5 - 2.0.0.*

Now really works with Lightning 0.8. Also ru-RU locales have been included. Thanks a lot to the translator!

Version 0.2.5 39.9 KB Works with Thunderbird 1.5 - 2.0.0.*

Now works with Lightning 0.8. sv-SE has been included. Thanks to the translator!

Version 0.2.4 37.9 KB Works with Thunderbird 1.5 - 2.0.0.*

Now works with the current nightly builds of Lightning 0.8pre. es-ES locale has been included.

Version 0.2.3 36.9 KB Works with Thunderbird 1.5 - 2.0.0.*

Added ca-AD and cs-CZ locales. Thanks to the translators!

Version 0.2.2 34.8 KB Works with Thunderbird 1.5 - 2.0.0.*

Now works with the nightly builds of Lightning again. This includes setting the supported max version of Lightning to 0.7 (from 0.7pre).

Version 0.2 34.8 KB Works with Thunderbird 1.5 - 2.0.0.*

Added zh-CN locale.